.quotes-main{
    text-align: center;
    background-color: #2295ba;
    padding: 26px 0 64px;
}
.quotes-icon{
    font-size: 26px;
    display: inline-block;
    background-color:hsl(258, 51%, 91%) ;
    padding: 4px 12px;
    border-radius: 50%;
    color:black;
    margin-top:36px;
    margin-bottom: 18px;
}
.quotes-topic{
    padding:  0 0 16px ;
    font-family: libre baskerville,serif;
    letter-spacing: 1px;
    font-weight: 500;
}  
.quotes-content-main{
    background-color:rgb(227, 220, 244) ;
    padding: 36px 0;
    border-radius: 20px;
}
.quotes-content{
    font-size: 22px;
    letter-spacing: 1px;
    font-family: libre baskerville,serif;
    font-style: italic;
    font-weight: 500;
}
.content-main{
    margin-top: 18px;
}
.content{
    font-size: 18px;
    font-family: libre baskerville,serif;
    font-weight: 500;
}